.blogpage_container{
	padding: 60px 0px;
}
.blog_detail_box{
	border: solid 1px #e7e7e7;
	padding: 20px;
	margin-bottom: -1px;
}
.blog_detail_box h1{
	font-weight: bold;
	font-size: 30px;
	margin: 15px 0px 10px 0px;
}
.blog_date_author{
	color: #808285;
}
.blog_date_author a{
	color: #c6262e;
}
.blog_detail_box p{
	color: #5b5d61;
	font-size: 14px;
}
.blog_date_author{
	margin-bottom: 20px;
	font-size: 13px;
}
.blog_btn{
	background: #c6262e;
	border: 0px;
	border-radius: 6px;
	color: #fff;
	padding: 10px 20px;
	font-size: 13px;
}
.blog_navigation {
	margin-top: 30px;
}
.blog_navigation .page-link{
	border: 0px;
	color: #4b4f54;
}
.blog_navigation .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #c6262e;
    border-color: #c6262e;
}
.blog_search input[type="text"]{
	padding: 8px;
	border: solid 1px #e7e7e7;
	width: 100%;
	padding-right: 30px;
}
.blog_search button{
	position: absolute;
    right: 4px;
    background: none;
    border: 0px;
    color: #312c2a;
    top: 7px;
}
.blog_border_box{
	border: solid 1px #e7e7e7;
	margin-top: 20px;
}
.blog_border_box h1{
	padding: 15px;
	font-weight: bold;
	border-bottom: solid 1px #e7e7e7;
	font-size: 20px;
	margin: 0px;
}
.blog_border_box_body{
	padding: 15px;
	font-size: 13px;
	color: #616161;
	
}
.blog_border_box_body a svg{
	width: 25px;
}
.recient_Article a{
	color: #c6262e;
	display: block;
	margin-bottom: 10px;
}
.recient_Article hr{
	margin: 15px 0px;
}
.blog_date_author a svg{
	width: 25px;
}
.author_box{
	border: solid 1px #e7e7e7;
    padding: 20px;
    margin-bottom: -1px;
	padding-left: 100px;
}
.author_box h1{
	font-size: 20px;
	color: #777777;
}
.author_box h2{
	font-size: 30px;
	font-weight: bold;
}
.author_box p{
	color: #5b5d61;
	font-size: 13px;
}
.author_box a{
	color: #000;
}
.author_box .blog_date_author{margin-bottom: 0px;}
.author_avatar{position: absolute;
left: 20px;top: 20px;border-radius: 50%;height: 55px;}
.blog_comment_box{
	border: solid 1px #e7e7e7;
    padding: 20px;
}
.blog_comment_box h1{
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 20px;
}



ul.comments {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.comments li {
    clear: both;
    padding: 10px 0 0 115px;
}
ul.comments li .comment {
    margin-bottom: 10px;
}
.img-thumbnail {
    border-radius: 4px;
    position: relative;
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
ul.comments li .img-thumbnail {
    margin-left: -115px;
    position: absolute;
}
ul.comments li img.avatar {
    height: 80px;
    width: 80px;
}
ul.comments .comment-block {
    background: #F4F4F4;
    border-radius: 5px;
    padding: 20px 20px 30px;
    position: relative;
}
ul.comments .comment-arrow {
    border-bottom: 15px solid transparent;
    border-right: 15px solid #F4F4F4;
    border-top: 15px solid transparent;
    height: 0;
    left: -15px;
    position: absolute;
    top: 28px;
    width: 0;
}
ul.comments .comment-block .comment-by {
    display: block;
    font-size: 1em;
    line-height: 21px;
    margin: 0;
    padding: 0 0 5px 0;
}
.blog-content .fa {
    color: #00aeef;
    font-size: 13px;
    margin: 10px 0px 30px 0px;
}
ul.comments .comment-block .date {
    color: #999;
    font-size: 0.9em;
}
ul.comments li ul.reply {
    margin: 0;
}
.btn-comment {
    color: #fff;
    background-color: #00aeef;padding: 8px 30px;
}
.btn-comment:hover {
    color: #fff;
}
.comment-block p{
	font-size: 13px;
}
.staff_section{
	padding: 50px 0px;
}
.staff_section{
	text-align: center;
}
.user_Box_staff{
	width: 311px;
	display: inline-block;
	margin:0px 20px 30px 20px;
}
.shadow_staff_Box{
	background: #fff;
	    box-shadow: 0px -8px 4px rgba(0,0,0,0.1);
	padding: 15px 5px;
}
.shadow_staff_Box h2 {
    font-family: 'Calibri';
    color: #444444;
    font-size: 20px;
	font-weight: bold;
}
.shadow_staff_Box p {
    font-size: 13px;
    color: #757575;
}
.blogpaging{
	margin-top: 30px;
}
.blogpaging ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.blogpaging li{
	display: inline-block;
}
.blogpaging li .page-numbers{
	display: inline-block;
	padding: .5rem .75rem;
	color: #4b4f54;
}
.blogpaging .current{
	    color: #fff !important;
    background: #c6262e;
}
.blog_category{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.blog_category li{
	padding: 10px 15px;
	    border-bottom: solid 1px #e7e7e7;
}
.blog_category li a{
	color: #555555;
}
.blog_category li:last-child{
	border-bottom: 0px;
}



@media (max-width: 534px){
	ul.comments li img.avatar {    max-width: 100%;height: auto;}
	.comment-block .pull-right{float: none;}
	ul.comments li .img-thumbnail {display: none;}
	ul.comments li {    padding: 10px 0 0 0px;}
	ul.comments .comment-arrow{display: none;}
	.reply{border-left: solid 2px #c6262e;margin-left: 10px !important;}
}





